body, td, p {
	margin: 0;
	font-size: 13px; 
	line-height: 20px; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}
a:link, a:active, a:visited {
	color: #069;
}
a:hover {
	text-decoration: underline;
	color: #DD6900;
}
hr {
	height: 0;
	border: solid #D1D7DC 0;
	border-top-width: 1px;
}
H1, H2, H3 {
    color: #006699;
	font-size: 16pt;
	font-weight: normal;
	margin-bottom: 25px;
}
H4 {
	font-size: 12pt;
	font-weight: normal;
	margin-bottom: 6px;
}
form {
	margin: 0;
}
IMG {
	border: 0;
}
ul.menulevel1, ul.menulevel2, ul.menulevel3, ul.menulevel4, ul.menulevel5, ul.sitemaplevel1, ul.sitemaplevel2, ul.sitemaplevel3, ul.sitemaplevel4, ul.sitemaplevel5, ul.submenu, ul.search {
	padding-left: 0;
	margin-left: 0;
	font: 13px verdana, sans-serif;
	font-weight:bold;
}
li {
	line-height: 1.5;
	padding:0px 15px 10px 15px;
}
li.doc {
	list-style: none;
	padding-left: 20px;
	background: url(menu/navisub.gif) no-repeat;
}
li.docs {
	list-style: none;
	padding-left: 20px;
	background: url(menu/navisub.gif) no-repeat;
}
li.sdoc {
	list-style: none;
	padding-left: 20px;
	background: url(menu/navi.gif) no-repeat;
}
li.sdocs {
	list-style: none;
	padding-left: 20px;
	background: url(menu/navi.gif) no-repeat;
}
.sitename {
	font-weight: normal;
	font-size: 20pt;
	letter-spacing: 1px;
}
.menulevel1, .menulevel2, .menulevel3, .locator, .navigator, .sitemaplevel1, .sitemaplevel2, .sitemaplevel3, .submenu {
	font-weight: bold;
	font-size: 9pt;
	color: #5493B4;
}
.menulevel1 a:link, .menulevel1 a:visited, .menulevel1 a:active, .menulevel1 a:hover, .menulevel2 a:link, .menulevel2 a:visited, .menulevel2 a:active, .menulevel2 a:hover, .menulevel3 a:link, .menulevel3 a:visited, .menulevel3 a:active, .menulevel3 a:hover, .locator a:link, .locator a:visited, .locator a:active, .locator a:hover, .navigator a:link, .navigator a:visited, .navigator a:active, .navigator a:hover, .sitemaplevel1 a:link, .sitemaplevel2 a:link, .sitemaplevel3 a:link, .sitemaplevel1 a:visited, .sitemaplevel2 a:visited, .sitemaplevel3 a:visited, .sitemaplevel1 a:active, .sitemaplevel2 a:active, .sitemaplevel3 a:active, .sitemaplevel1 a:hover, .sitemaplevel2 a:hover, .sitemaplevel3 a:hover, .submenu a:link, .submenu a:visited, .submenu a:active, .submenu a:hover {
	text-decoration: none;
}
.menu {
	font-weight: bold;
	font-size: 8pt;
	color: #5493B4;
}
.menu a {
	text-decoration: underline;
	font-weight: bold;
}
.login, .login a, .login a:link, .login a:visited, .login a:active, .login a:hover {
	font-weight: normal;
	font-size: 8pt;
	color: #5493B4;
	text-decoration: none;
}
.search a {
	font-weight: normal;
	color: black;
}
.search a:link, .search a:visited {
	color: black;
}
.search a:active, .search a:hover {
	color: black;
}
.edit {
	font-size: 7pt;
	color: black;
	background: #E5E5E5;
}
.edit a:link, .edit a:visited, .edit a:active, .edit a:hover {
	font-weight: normal;
	text-decoration: none;
	color: black;
}
input, select {
	font-size: 8pt;
	text-indent: 2px;
}
textarea {
	width: 98%;
	background: white;
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
}
.searchbox .text, .searchbox .submit {
	border: 2px solid #5493B4;
	background: white;
}
.bodyline {
	border: 0px #98AAB1 solid;
	background-color: #e5e5e5; 
}
.cmsline {
	border-top: 0px #a8cbeb solid;
	border-left: 1px #a8cbeb solid;
	border-right: 1px #a8cbeb solid;
	border-bottom: 1px #a8cbeb solid;
	background: #FFF;
}
.innerline {
    border-right: 1px #a8cbeb solid;
}

.copyright {
	font-size: 9px;
	color: #444;
	letter-spacing: -1px;
}
.copyright a, .copyright a:link, .copyright a:visited {
	color: #444;
	text-decoration: none;
}
.copyright a:hover, .copyright a:active {
	color: #000;
	text-decoration: underline;
}

.erotin {
    background: url(images/erotin_x.gif);
}

.menu{
	background-color: #f8f8f8;
	background-image: url(images/erotin.gif);
	background-repeat: repeat-y;
	background-position: right;
}

.yhteys {
    color: #5493B4;
	font-size: 12pt;
}

.mail {
    color: #ffffff;
}

.main {
    background: url(images/title.jpg) no-repeat;
}

.left {
    background: url(images/left.gif);
	background-repeat: repeat-y;
	background-position: right;
}

.right {
    background: url(images/right.gif);
	background-repeat: repeat-y;
	background-position: left;
}